---

- name: Configure Daniel Berteaud repository
  yum_repository:
    name: dbd
    description: "Daniel Berteaud RPM"
    baseurl: https://rpms.lapiole.org/el$releasever/ https://rpms.ehtrace.com/el$releasever/
    gpgcheck: True
    gpgkey: https://rpms.lapiole.org/RPM-GPG-KEY
  tags: repo

- name: Configure Daniel Berteaud Testing repository
  yum_repository:
    name: dbd-testing
    description: "Daniel Berteaud Testing RPM"
    file: dbd
    baseurl: https://rpms.lapiole.org/testing/el$releasever/ https://rpms.ehtrace.com/testing/el$releasever/
    gpgcheck: True
    gpgkey: https://rpms.lapiole.org/RPM-GPG-KEY
    enabled: False
  tags: repo

